@font-face {
  font-family: modern-dos;
  src: url("ModernDOS9x16.ttf");
}

@font-face {
  font-family: "Comic Sans MS";
  src: url("Comic\ Sans\ MS.ttf");
}

:root, pre {
  background-color: black;
  color: white;
  font-family: modern-dos;
}

#cursor {
  display: inline-block;
  background-color: white;
  width: 7.5px;
  height: 16px;
  animation: cursor 1s step-end infinite;
  translate: 0px 2.5px;
}

#answer {
  margin-top: 0;
}

@keyframes cursor {
  50% {
    opacity: 0;
  }
}

.site {
  color: #0175e5;
}

a {
  text-decoration: none;
  color: white;
}

#cube {
  font-size: 0.33em;
}

img {
  image-rendering: pixelated;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.note {
  background-color: #1e1e1e;
  margin: .25em 0;
  padding: 12px;
}

#fullpage {
  display: flex;
}

#notecontainer {
  width: 49%;
}

#thoughtstream {
  width: 49%;
  margin-left: auto;
}
